Bug 1717402 (CVE-2019-12616) - CVE-2019-12616 phpmyadmin: broken tag provided by attacker and pointing at the victim's phpMyAdmin database can cause CSRF through the victim
Summary: CVE-2019-12616 phpmyadmin: broken tag provided by attacker and pointing at th...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2019-12616
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1717408 1717406
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-05 12:28 UTC by Marian Rehak
Modified: 2019-09-29 15:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:56:51 UTC


Attachments (Terms of Use)

Description Marian Rehak 2019-06-05 12:28:09 UTC
A vulnerability was found that allows an attacker to trigger a CSRF attack against a phpMyAdmin user. The attacker can trick the user, for instance through a broken <img> tag pointing at the victim's phpMyAdmin database, and the attacker can potentially deliver a payload (such as a specific INSERT or DELETE statement) through the victim.

Upstream advisory:

https://www.phpmyadmin.net/security/PMASA-2019-4/

Comment 1 Marian Rehak 2019-06-05 12:30:14 UTC
Created phpMyAdmin tracking bugs for this issue:

Affects: epel-all [bug 1717408]
Affects: fedora-all [bug 1717406]

Comment 2 Product Security DevOps Team 2019-06-10 10:56:51 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.